Knips logoKnips API

List contacts

Returns the contacts in a feed. Use $offset and $limit to paginate, and $filter / $orderBy to narrow and sort the result set.

GET
/feeds/{feedId}/contacts

Returns the contacts in a feed. Use $offset and $limit to paginate, and $filter / $orderBy to narrow and sort the result set.

Authorization

basicAuth
AuthorizationBasic <token>

In: header

Path Parameters

feedId*string

Query Parameters

$offset?number
$limit?number
$filter?string
$orderBy?string
curl -X GET "https://example.com/feeds/string/contacts"
{  "meta": {    "maxResults": 0.1  },  "items": [    {      "property1": null,      "property2": null    }  ]}
{  "error": {    "message": "string",    "type": "string"  }}
{  "error": {    "message": "string",    "type": "string"  }}
{  "error": {    "message": "string",    "type": "string"  }}
{  "error": {    "message": "string",    "type": "string"  }}